diff --git a/drupal7/sites/all/modules/ldap/ldap_servers/LdapServerAdmin.class.php b/drupal7/sites/all/modules/ldap/ldap_servers/LdapServerAdmin.class.php
index 7b322178..f0e1bf92 100644
--- a/drupal7/sites/all/modules/ldap/ldap_servers/LdapServerAdmin.class.php
+++ b/drupal7/sites/all/modules/ldap/ldap_servers/LdapServerAdmin.class.php
@@ -764,61 +765,61 @@ public function drupalFormSubmit($op, $values) {
             Keep in mind that every additional basedn likely doubles the number of queries.  Place the
             more heavily used one first and consider using one higher base DN rather than 2 or more lower base DNs.
             Enter one per line in case if you need more than one.') . '</div>',
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'text',
           'serialize' => TRUE,
-        ),
-      ),
+        ],
+      ],
 
-      'user_attr' => array(
-        'form' => array(
+      'user_attr' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('AuthName attribute'),
           '#description' => t('The attribute that holds the users\' login name. (eg. <code>cn</code> for eDir or <code>sAMAccountName</code> for Active Directory).'),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'account_name_attr' => array(
-        'form' => array(
+      'account_name_attr' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('AccountName attribute'),
           '#description' => t('The attribute that holds the unique account name. Defaults to the same as the AuthName attribute.'),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
           'default' => '',
-        ),
-      ),
+        ],
+      ],
 
-      'mail_attr' => array(
-        'form' => array(
+      'mail_attr' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('Email attribute'),
           '#description' => t('The attribute that holds the users\' email address. (eg. <code>mail</code>). Leave empty if no such attribute exists'),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'mail_template' => array(
-        'form' => array(
+      'mail_template' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 30,
@@ -829,31 +830,31 @@ public function drupalFormSubmit($op, $values) {
             such as <code>[cn]@mycompany.com</code>.
             See http://drupal.org/node/997082 for additional documentation on ldap tokens.
             '),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
-
-    'picture_attr' => array(
-      		'form' => array(
-      				'fieldset' => 'users',
-      				'#type' => 'textfield',
-      				'#size' => 30,
-      				'#title' => t('Thumbnail attribute'),
-      				'#description' => t('The attribute that holds the users\' thumnail image. (eg. <code>thumbnailPhoto</code>). Leave empty if no such attribute exists'),
-      		),
-      		'schema' => array(
-      				'type' => 'varchar',
-      				'length' => 255,
-      				'not null' => FALSE,
-      		),
-      ),
-  
-      'unique_persistent_attr' => array(
-        'form' => array(
+        ],
+      ],
+
+      'picture_attr' => [
+        'form' => [
+          'fieldset' => 'users',
+          '#type' => 'textfield',
+          '#size' => 30,
+          '#title' => t('Thumbnail attribute'),
+          '#description' => t('The attribute that holds the users\' thumnail image. (eg. <code>thumbnailPhoto</code>). Leave empty if no such attribute exists'),
+        ],
+        'schema' => [
+          'type' => 'varchar',
+          'length' => 255,
+          'not null' => FALSE,
+        ],
+      ],
+
+      'unique_persistent_attr' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 30,
@@ -864,17 +865,17 @@ public function drupalFormSubmit($op, $values) {
             enter a unique and persistent ldap attribute for users.  In cases
             where DN does not change, enter "dn" here.
             If no such attribute exists, leave this blank.'
-            ),
-        ),
-        'schema' => array(
+          ),
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 64,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'unique_persistent_attr_binary' => array(
-        'form' => array(
+      'unique_persistent_attr_binary' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'checkbox',
           '#title' => t('Does the <em>Persistent and Unique User ID
@@ -883,17 +884,17 @@ public function drupalFormSubmit($op, $values) {
              attribute such as objectSid in ActiveDirectory for the PUID.<br>
              If you don\'t want this consider switching to another attribute,
              such as samaccountname.'),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'int',
           'size' => 'tiny',
           'not null' => FALSE,
           'default' => 0,
-        ),
-      ),
+        ],
+      ],
 
-      'user_dn_expression' => array(
-        'form' => array(
+      'user_dn_expression' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 80,
@@ -902,16 +903,16 @@ public function drupalFormSubmit($op, $values) {
             Typically it will be:<br/> <code>cn=%username,%basedn</code>
              which might evaluate to <code>cn=jdoe,ou=campus accounts,dc=ad,dc=mycampus,dc=edu</code>
              Base DNs are entered above.'),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'ldap_to_drupal_user' => array(
-        'form' => array(
+      'ldap_to_drupal_user' => [
+        'form' => [
           'fieldset' => 'users',
           '#disabled' => (!module_exists('php')),
           '#type' => 'textarea',
@@ -925,81 +926,81 @@ public function drupalFormSubmit($op, $values) {
             Careful, bad PHP code here will break your site. If left empty, no name transformation will be done.
             <br/>Example:<br/>Given the user will logon with jdoe@xyz.com and you want the ldap UserName attribute to be
             jdoe.<br/><code>$parts = explode(\'@\', $name); if (count($parts) == 2) {print $parts[0]};</code>'),
-          ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 1024,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-     'testing_drupal_username' => array(
-        'form' => array(
+      'testing_drupal_username' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('Testing Drupal Username'),
           '#description' => t('This is optional and used for testing this server\'s configuration against an actual username.  The user need not exist in Drupal and testing will not affect the user\'s LDAP or Drupal Account.'),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-     'testing_drupal_user_dn' => array(
-        'form' => array(
+      'testing_drupal_user_dn' => [
+        'form' => [
           'fieldset' => 'users',
           '#type' => 'textfield',
           '#size' => 120,
           '#title' => t('DN of testing username, e.g. cn=hpotter,ou=people,dc=hogwarts,dc=edu'),
           '#description' => t('This is optional and used for testing this server\'s configuration against an actual username.  The user need not exist in Drupal and testing will not affect the user\'s LDAP or Drupal Account.'),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_unused' => array(
-        'form' => array(
+      'grp_unused' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'checkbox',
           '#title' => t('Groups are not relevant to this Drupal site.  This is generally true if LDAP Groups, LDAP Authorization, etc are not it use.'),
           '#disabled' => FALSE,
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'int',
           'size' => 'tiny',
           'not null' => FALSE,
           'default' => 0,
-        ),
-      ),
+        ],
+      ],
 
-     'grp_object_cat' => array(
-        'form' => array(
+      'grp_object_cat' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('Name of Group Object Class'),
           '#description' => t('e.g. groupOfNames, groupOfUniqueNames, group.'),
-          '#states' => array(
-              'visible' => array(   // action to take.
-                ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 64,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_nested' => array(
-        'form' => array(
+      'grp_nested' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'checkbox',
           '#title' => t('Nested groups are used in my LDAP'),
@@ -1007,207 +1008,207 @@ public function drupalFormSubmit($op, $values) {
           '#description' => t('If a user is a member of group A and group A is a member of group B,
              user should be considered to be in group A and B.  If your LDAP has nested groups, but you
              want to ignore nesting, leave this unchecked.'),
-          '#states' => array(
-              'visible' => array(   // action to take.
-                ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'int',
           'size' => 'tiny',
           'not null' => FALSE,
           'default' => 0,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_user_memb_attr_exists' => array(
-        'form' => array(
+      'grp_user_memb_attr_exists' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'checkbox',
           '#title' => t('A user LDAP attribute such as <code>memberOf</code> exists that contains a list of their groups.
             Active Directory and openLdap with memberOf overlay fit this model.'),
           '#disabled' => FALSE,
-          '#states' => array(
-             'visible' => array(   // action to take.
-               ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'int',
           'size' => 'tiny',
           'not null' => FALSE,
           'default' => 0,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_user_memb_attr' => array(
-        'form' => array(
+      'grp_user_memb_attr' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('Attribute in User Entry Containing Groups'),
           '#description' => t('e.g. memberOf'),
-          '#states' => array(
-            'enabled' => array(   // action to take.
-              ':input[name=grp_user_memb_attr_exists]' => array('checked' => TRUE),
-            ),
-              'visible' => array(   // action to take.
-              ':input[name=grp_unused]' => array('checked' => FALSE),
-            ),
-          ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'enabled' => [
+              ':input[name=grp_user_memb_attr_exists]' => ['checked' => TRUE],
+            ],
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_memb_attr' => array(
-        'form' => array(
+      'grp_memb_attr' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('LDAP Group Entry Attribute Holding User\'s DN, CN, etc.'),
           '#description' => t('e.g uniquemember, memberUid'),
-          '#states' => array(
-              'visible' => array(   // action to take.
-                ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_memb_attr_match_user_attr' => array(
-        'form' => array(
+      'grp_memb_attr_match_user_attr' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('User attribute held in "LDAP Group Entry Attribute Holding..."'),
           '#description' => t('This is almost always "dn" (which technically isn\'t an attribute).  Sometimes its "cn".'),
-          '#states' => array(
-              'visible' => array(   // action to take.
-                ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_derive_from_dn' => array(
-        'form' => array(
+      'grp_derive_from_dn' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'checkbox',
           '#title' => t('Groups are derived from user\'s LDAP entry DN.') . '<em>' .
-            t('This
+          t('This
             group definition has very limited functionality and most modules will
             not take this into account.  LDAP Authorization will.') . '</em>',
           '#disabled' => FALSE,
-          '#states' => array(
-              'visible' => array(   // action to take.
-                ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'int',
           'size' => 'tiny',
           'not null' => FALSE,
           'default' => 0,
-        ),
-      ),
+        ],
+      ],
 
-      'grp_derive_from_dn_attr' => array(
-        'form' => array(
+      'grp_derive_from_dn_attr' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'textfield',
           '#size' => 30,
           '#title' => t('Attribute of the User\'s LDAP Entry DN which contains the group'),
           '#description' => t('e.g. ou'),
-          '#states' => array(
-            'enabled' => array(   // action to take.
-              ':input[name=grp_derive_from_dn]' => array('checked' => TRUE),
-            ),
-              'visible' => array(   // action to take.
-              ':input[name=grp_unused]' => array('checked' => FALSE),
-            ),
-          ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'enabled' => [
+              ':input[name=grp_derive_from_dn]' => ['checked' => TRUE],
+            ],
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-     'grp_test_grp_dn' => array(
-        'form' => array(
+      'grp_test_grp_dn' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'textfield',
           '#size' => 120,
           '#title' => t('Testing LDAP Group DN'),
           '#description' => t('This is optional and can be useful for debugging and validating forms.'),
-          '#states' => array(
-              'visible' => array(   // action to take.
-                ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-     'grp_test_grp_dn_writeable' => array(
-        'form' => array(
+      'grp_test_grp_dn_writeable' => [
+        'form' => [
           'fieldset' => 'groups',
           '#type' => 'textfield',
           '#size' => 120,
           '#title' => t('Testing LDAP Group DN that is writable.  WARNING the test script for the server will create, delete, and add members to this group!'),
           '#description' => t('This is optional and can be useful for debugging and validating forms.'),
-          '#states' => array(
-              'visible' => array(   // action to take.
-                ':input[name=grp_unused]' => array('checked' => FALSE),
-              ),
-            ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name=grp_unused]' => ['checked' => FALSE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'varchar',
           'length' => 255,
           'not null' => FALSE,
-        ),
-      ),
+        ],
+      ],
 
-      'search_pagination' => array(
-        'form' => array(
+      'search_pagination' => [
+        'form' => [
           'fieldset' => 'pagination',
           '#type' => 'checkbox',
           '#title' => t('Use LDAP Pagination.'),
           '#disabled' => !ldap_servers_php_supports_pagination(),
-        ),
-        'schema' => array(
+        ],
+        'schema' => [
           'type' => 'int',
           'size' => 'tiny',
           'not null' => FALSE,
           'default' => 0,
-        ),
-      ),
+        ],
+      ],
 
-     'search_page_size' => array(
-        'form' => array(
+      'search_page_size' => [
+        'form' => [
           'fieldset' => 'pagination',
           '#type' => 'textfield',
           '#size' => 10,
@@ -1218,31 +1219,32 @@ public function drupalFormSubmit($op, $values) {
             1000 is a good guess when unsure. Other modules such as LDAP Query
             or LDAP Feeds will be allowed to set a smaller page size, but not
             a larger one.'),
-          '#states' => array(
-            'visible' => array(   // action to take.
-              ':input[name="search_pagination"]' => array('checked' => TRUE),
-            ),
-      ),
-        ),
-        'schema' => array(
+          '#states' => [
+            'visible' => [
+              ':input[name="search_pagination"]' => ['checked' => TRUE],
+            ],
+          ],
+        ],
+        'schema' => [
           'type' => 'int',
           'size' => 'medium',
           'not null' => FALSE,
           'default' => 1000,
-        ),
-      ),
+        ],
+      ],
 
-      'weight' => array(
-        'schema' => array(
+      'weight' => [
+        'schema' => [
           'type' => 'int',
           'not null' => FALSE,
           'default' => 0,
-        ),
-      ),
+        ],
+      ],
 
-    );
+    ];
 
-  return $fields;
+    return $fields;
 
   }
+
 }
diff --git a/drupal7/sites/all/modules/ldap/ldap_servers/ldap_servers.admin.inc b/drupal7/sites/all/modules/ldap/ldap_servers/ldap_servers.admin.inc
index 23ee1d8e..ba7def78 100644
--- a/drupal7/sites/all/modules/ldap/ldap_servers/ldap_servers.admin.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_servers/ldap_servers.admin.inc
@@ -2,15 +2,18 @@
 
 /**
  * @file
- * Defines functions for administrative interface for servers
- *
+ * Defines functions for administrative interface for servers.
  */
 
+/**
+ *
+ */
 function ldap_servers_edit_index() {
 
   return ldap_servers_servers_list(NULL, TRUE);
 
 }
+
 /**
  * LDAP servers list.
  *
@@ -18,23 +21,23 @@ function ldap_servers_edit_index() {
  *   server id.  if empty list all servers
  * @param $actions
  *   True or False indicating if server edit, delete, enable, disable, etc links should show
+ *
  * @return
  *   The HTML table with the servers list.
  */
 function ldap_servers_servers_list($sid = NULL, $actions = FALSE) {
 
-  $variables = array(
+  $variables = [
     'ldap_servers' => $ldap_server = ldap_servers_get_servers($sid, 'all'),
     'action' => TRUE,
     'type' => 'table',
-    );
+  ];
 
   $html = theme('ldap_servers_list', $variables);
 
   return $html;
 }
 
-
 /**
  * Implements the LDAP server edit page.
  *
@@ -48,7 +51,6 @@ function ldap_servers_servers_list($sid = NULL, $actions = FALSE) {
  * @return
  *   The form structure.
  */
-
 function ldap_servers_admin_form($form, &$form_state, $op = NULL, $sid = NULL) {
   ldap_servers_module_load_include('php', 'ldap_servers', 'LdapServerAdmin.class');
   $server = new LdapServerAdmin($sid);
@@ -69,12 +71,12 @@ function ldap_servers_admin_form_validate($form, &$form_state) {
   foreach ($errors as $error_name => $error_text) {
     form_set_error($error_name, t($error_text));
   }
-  $warnings = $server->drupalFormWarnings($op, $form_state['values'], (boolean)(count($errors) > 0));
+  $warnings = $server->drupalFormWarnings($op, $form_state['values'], (boolean) (count($errors) > 0));
   foreach ($warnings as $warning_name => $warning_text) {
     drupal_set_message($warning_text, 'warning');
   }
 
-  $form_state['ldap_warnings'] = (boolean)(count($warnings) > 0);
+  $form_state['ldap_warnings'] = (boolean) (count($warnings) > 0);
 
 }
 
@@ -87,14 +89,15 @@ function ldap_servers_admin_form_submit($form, &$form_state) {
   $verb = ($op == 'edit') ? 'edited' : $op . 'ed';
   ldap_servers_module_load_include('php', 'ldap_servers', 'LdapServerAdmin.class');
   $server = new LdapServerAdmin($form_state['values']['sid']);
-  $server->drupalFormSubmit($op, $form_state['values']);  // add form data to object and save or create
+  // Add form data to object and save or create.
+  $server->drupalFormSubmit($op, $form_state['values']);
 
   if ($server->hasError() == FALSE) {
-    drupal_set_message(t('LDAP Server %name !verb.', array('!verb' => $verb, '%name' => $server->name)), 'status');
+    drupal_set_message(t('LDAP Server %name !verb.', ['!verb' => $verb, '%name' => $server->name]), 'status');
     ldap_servers_cache_clear();
     if ($form_state['ldap_warnings'] && $op != 'add') {
-      // do nothing, but don't redirect away from form.
-      // if there are warnings, want them to see form even if its been saved
+      // Do nothing, but don't redirect away from form.
+      // if there are warnings, want them to see form even if its been saved.
     }
     else {
       drupal_goto(LDAP_SERVERS_MENU_BASE_PATH . '/servers');
@@ -122,19 +125,20 @@ function ldap_servers_admin_delete($form, &$form_state, $op = NULL, $sid = NULL)
 
   if ($sid && ($ldap_server = ldap_servers_get_servers($sid, 'all', TRUE))) {
     // array()
-
-    $variables = array(
-      'ldap_server' => $ldap_server, 'actions' => FALSE, 'type' => 'detail'
-    );
+    $variables = [
+      'ldap_server' => $ldap_server,
+      'actions' => FALSE,
+      'type' => 'detail',
+    ];
     $form['#prefix'] = '<div>' . theme('ldap_servers_server', $variables) . '</div>';
-    $form['sid'] = array(
+    $form['sid'] = [
       '#type' => 'hidden',
       '#value' => $sid,
-    );
-    $form['name'] = array(
+    ];
+    $form['name'] = [
       '#type' => 'hidden',
       '#value' => $ldap_server->name,
-    );
+    ];
 
     $warnings = module_invoke_all('ldap_server_in_use', $sid, $ldap_server->name);
     if (count($warnings)) {
@@ -146,7 +150,7 @@ function ldap_servers_admin_delete($form, &$form_state, $op = NULL, $sid = NULL)
         $form,
         'Delete Confirmation Form',
         LDAP_SERVERS_MENU_BASE_PATH . '/servers/list',
-          '<p>' . t('Are you sure you want to delete the LDAP server named <em><strong>%name</strong></em> ?', array('%name' => $ldap_server->name)) . '</p><p>' .
+          '<p>' . t('Are you sure you want to delete the LDAP server named <em><strong>%name</strong></em> ?', ['%name' => $ldap_server->name]) . '</p><p>' .
           t('This action cannot be undone.') . '</p>',
         t('Delete'),
         t('Cancel')
@@ -166,7 +170,7 @@ function ldap_servers_admin_delete_submit($form, &$form_state) {
   $ldap_server = new LdapServerAdmin($sid);
   if ($values['confirm'] && $sid) {
     if ($result = $ldap_server->delete($sid)) {
-      $tokens = array('%name' => $ldap_server->name, '!sid' => $sid);
+      $tokens = ['%name' => $ldap_server->name, '!sid' => $sid];
       drupal_set_message(t('LDAP Server %name (server id = !sid) has been deleted.', $tokens), 'status');
       watchdog('ldap_servers', 'LDAP Server deleted: %name (sid = !sid) ', $tokens);
     }
@@ -181,7 +185,6 @@ function ldap_servers_admin_delete_submit($form, &$form_state) {
   drupal_goto(LDAP_SERVERS_MENU_BASE_PATH . '/servers/list');
 }
 
-
 /**
  * Implements the LDAP server delete page.
  *
@@ -193,31 +196,31 @@ function ldap_servers_admin_delete_submit($form, &$form_state) {
  * @return
  *   The form structure.
  */
-
-
 function ldap_servers_admin_enable_disable($form, &$form_state, $action = NULL, $sid = NULL) {
 
   if ($ldap_server = ldap_servers_get_servers($sid, 'all', TRUE)) {
-    $variables = array(
-      'ldap_server' => $ldap_server, 'actions' => FALSE, 'type' => 'detail'
-    );
+    $variables = [
+      'ldap_server' => $ldap_server,
+      'actions' => FALSE,
+      'type' => 'detail',
+    ];
     $form['#prefix'] = "<div>" . theme('ldap_servers_server', $variables) . "</div>";
 
-    $form['sid'] = array(
+    $form['sid'] = [
       '#type' => 'hidden',
       '#value' => $sid,
-    );
-    $form['name'] = array(
+    ];
+    $form['name'] = [
       '#type' => 'hidden',
       '#value' => $ldap_server->name,
-    );
-    $form['action'] = array(
+    ];
+    $form['action'] = [
       '#type' => 'hidden',
       '#value' => $action,
-    );
+    ];
     return confirm_form(
       $form,
-      t('Are you sure you want to') . t($action) . ' ' . t('the LDAP server named <em><strong>%name</strong></em>?', array('%name' => $ldap_server->name)),
+      t('Are you sure you want to') . t($action) . ' ' . t('the LDAP server named <em><strong>%name</strong></em>?', ['%name' => $ldap_server->name]),
       LDAP_SERVERS_MENU_BASE_PATH . '/servers/list',
       t('<p></p>'),
       t($action),
@@ -241,7 +244,7 @@ function ldap_servers_admin_enable_disable_submit($form, &$form_state) {
 
     $ldap_server->status = $status;
     $ldap_server->save('edit');
-    $tokens = array('%name' => $values['name'], '!sid' => $sid, '!action' => t($values['action']) . 'd');
+    $tokens = ['%name' => $values['name'], '!sid' => $sid, '!action' => t($values['action']) . 'd'];
     drupal_set_message(t('LDAP Server Configuration %name (server id = !sid) has been !action.', $tokens));
     $message = t('LDAP Server !action: %name (sid = !sid) ', $tokens);
     watchdog('ldap_servers', $message);
